---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-25T18:10:39Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ba8ee2cc-fb6e-477b-aaa9-62f26b68349e"
documentDescribes:
- "SPDXRef-Project-Unmanaged-openpass-443072b882e0c697dc039a4453e26c0c67fb6cbe"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-openpass-443072b882e0c697dc039a4453e26c0c67fb6cbe"
  copyrightText: "(c) 2009-2020 Jeremy Ashkenas, DocumentCloud and Investigative Reporters\
    \ & Editors Underscore\n(c) 2011-2015 by tyPoland Lukasz Dziedzic (http://www.typoland.com/)\n\
    (c) JS Foundation and other contributors\nCopyright (c) 2011-2015 by tyPoland\
    \ Lukasz Dziedzic (http://www.typoland.com/)\nCopyright (c) 2014 Eclipse Foundation\
    \ and others\nCopyright (c) 2021 ITK Engineering GmbH\nCopyright (c) 2021 in-tech\
    \ GmbH\nCopyright (c) 2021-2022 Bayerische Motoren Werke Aktiengesellschaft\n\
    Copyright (c) 2021-2022 in-tech GmbH Bayerische Motoren Werke Aktiengesellschaft\n\
    Copyright 2006 The Inconsolata Project AuthorsInconsolataBold2.000 CYRE Inconsolata-BoldInconsolata\
    \ BoldVersion\nCopyright 2006 The Inconsolata Project AuthorsInconsolataRegular2.000\
    \ CYRE Inconsolata-RegularInconsolata RegularVersion\nCopyright 2007-2021 by the\
    \ Sphinx team\nCopyright JS Foundation and other contributors\ncopyright Google\
    \ 2013Roboto"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "openpass"
  summary: "NONE"
  versionInfo: "443072b882e0c697dc039a4453e26c0c67fb6cbe"
